Líder de mercado em Fibra ótica em toda América Latina! (0xx 595 61) 503 343 - 503 508

A Flytec Computers está localizado em: Shopping Internacional - Av. Adrian Jara y Ytaybate - Ciudad del Este:

Loja 1: Subsolo Salas 6 à 16 - Tel. (0xx 595 61) 503 343

Loja 2: 1 Piso Sala 104 - Tel. (0xx 595 61) 503 508

Shopping Lai Lai Center

Loja 1: 4 Piso Salas 406 e 407

Loja 2: 2 Piso Sala 212

Notícias


Vulnerabilidade CGI: Os roteadores afetados não podem ser inicializados com êxito após serem atacados.

 

A vulnerabilidade CGI foi relatada pela primeira vez em junho de 2018 e, em seguida, foi corrigida imediatamente. Em alguns dispositivos com firmware antigo, o ataque pode ser implementado explorando as funções de gerenciamento remoto ativadas manualmente.

 

Observe que os produtos abaixo são limpos desta vulnerabilidade de segurança:

 

1. Todos os produtos à venda atualmente e instalados com firmware lançado após junho de 2018; ou

 

2. Produtos com gerenciamento remoto desativado (Esta função em todos os produtos TP-Link é desativada por padrão. Se o usuário nunca ativou o gerenciamento remoto, o dispositivo não será afetado).

 

Em 15 de junho de 2020, todos os casos ocorreram em dispositivos herdados com o gerenciamento remoto ativado. Se essas condições se aplicarem a você, recomendamos que você:

 

1. Vá para a página de gerenciamento e desative a função de gerenciamento remoto imediatamente;

 

2. Para usuários que ainda precisam de gerenciamento remoto, atualize o firmware, de acordo com a versão abaixo:

 

Modelo Link para download
TL-WR840N V4 https://static.tp-link.com/2018/201807/20180727/TL-WR840Nv4_BR_0.9.1_4.16_up_boot[180701-rel55257].zip
TL-WR840N V5 https://static.tp-link.com/2018/201807/20180720/TL-WR840Nv5_BR_0.9.1_3.16_up_boot[180630-rel57382].zip
TL-WR840N V6 https://static.tp-link.com/2018/201807/20180727/TL-WR840Nv6_BR_0.9.1_3.16_up_boot[180702-rel59328].zip
TL-WR849N V4 https://static.tp-link.com/2018/201807/20180727/TL-WR849Nv4_BR_0.9.1_4.16_up_boot[180701-rel55257].zip
TL-WR849N V5 https://static.tp-link.com/2018/201807/20180720/TL-WR849Nv5_BR_0.9.1_3.16_up_boot[180630-rel58343].zip
TL-WR849N V6 https://static.tp-link.com/2018/201807/20180727/TL-WR849Nv6_BR_0.9.1_3.16_up_boot[180702-rel59768].zip
Archer C20 V4 https://static.tp-link.com/2019/201901/20190129/Archer%20C20(BR)_V4_190103.zip
Archer C50 V3 https://static.tp-link.com/2019/201902/20190219/Archer_C50v3_BR_0.9.1_0.3_up_boot[190128-rel60902].zip
TL-WR841HP V5 https://static.tp-link.com/2018/201805/20180528/TL-WR841HP(UN)_V5_180402.zip

 

Para mais informações sobre esta vulnerabilidade, você pode consultar este link: CVE-2018-11714

 

Se ainda houver alguma dúvida ainda em relação a essa vulnerabilidade, você pode contatar o suporte da TP-Link (em inglês): https://www.tp-link.com/support/.

ATENÇÃO: Não fazemos entregas no Brasil. Retirar na loja.